municipalities = {
    "XWKY_c49_5nv": "Upplands Väsby",
    "K4az_Bm6_hRV": "Vallentuna",
    "8gKt_ZsV_PGj": "Österåker",
    "15nx_Vut_GrH": "Värmdö",
    "qm5H_jsD_fUF": "Järfälla",
    "magF_Gon_YL2": "Ekerö",
    "g1Gc_aXK_EKu": "Huddinge",
    "CCVZ_JA7_d3y": "Botkyrka",
    "4KBw_CPU_VQv": "Salem",
    "Q7gp_9dT_k2F": "Haninge",
    "sTPc_k2B_SqV": "Tyresö",
    "w6yq_CGR_Fiv": "Upplands-Bro",
    "mBKv_q3B_SK8": "Nykvarn",
    "onpA_B5a_zfv": "Täby",
    "E4CV_a5E_ucX": "Danderyd",
    "Z5Cq_SgB_dsB": "Sollentuna",
    "AvNB_uwa_6n6": "Stockholm",
    "g6hK_M1o_hiU": "Södertälje",
    "aYA7_PpG_BqP": "Nacka",
    "UTJZ_zHH_mJm": "Sundbyberg",
    "zHxw_uJZ_NJ8": "Solna",
    "FBbF_mda_TYD": "Lidingö",
    "9aAJ_j6L_DST": "Vaxholm",
    "btgf_fS7_sKG": "Norrtälje",
    "8ryy_X54_xJj": "Sigtuna",
    "37UU_T7x_oxG": "Nynäshamn",
    "Bbs5_JUs_Qh5": "Håbo",
    "cbyw_9aK_Cni": "Älvkarleby",
    "KALq_sG6_VrW": "Knivsta",
    "K8A2_JBa_e6e": "Tierp",
    "otaF_bQY_4ZD": "Uppsala",
    "HGwg_unG_TsG": "Enköping",
    "VE3L_3Ei_XbG": "Östhammar",
    "rut9_f5W_kTX": "Vingåker",
    "os8Y_RUo_U3u": "Gnesta",
    "KzvD_ePV_DKQ": "Nyköping",
    "72XK_mUU_CAH": "Oxelösund",
    "P8yp_WT9_Bks": "Flen",
    "snx9_qVD_Dr1": "Katrineholm",
    "kMxr_NiX_YrU": "Eskilstuna",
    "shnD_RiE_RKL": "Strängnäs",
    "rjzu_nQn_mCK": "Trosa",
    "Fu8g_29u_3xF": "Ödeshög",
    "vRRz_nLT_vYv": "Ydre",
    "U4XJ_hYF_FBA": "Kinda",
    "e5LB_m9V_TnT": "Boxholm",
    "bFWo_FRJ_x2T": "Åtvidaberg",
    "dMFe_J6W_iJv": "Finspång",
    "Sb3D_iGB_aXu": "Valdemarsvik",
    "bm2x_1mr_Qhx": "Linköping",
    "SYty_Yho_JAF": "Norrköping",
    "Pcv9_yYh_Uw8": "Söderköping",
    "E1MC_1uG_phm": "Motala",
    "VcCU_Y86_eKU": "Vadstena",
    "stqv_JGB_x8A": "Mjölby",
    "yaHU_E7z_YnE": "Lekeberg",
    "oYEQ_m8Q_unY": "Laxå",
    "Ak9V_rby_yYS": "Hallsberg",
    "pvzC_muj_rcq": "Degerfors",
    "sCbY_r36_xhs": "Hällefors",
    "eF2n_714_hSU": "Ljusnarsberg",
    "kuMn_feU_hXx": "Örebro",
    "viCA_36P_pQp": "Kumla",
    "dbF7_Ecz_CWF": "Askersund",
    "wgJm_upX_z5W": "Karlskoga",
    "WFXN_hsU_gmx": "Nora",
    "JQE9_189_Ska": "Lindesberg",
    "Nufj_vmt_VrH": "Skinnskatteberg",
    "jfD3_Hdg_UhT": "Surahammar",
    "sD2e_1Tr_4WZ": "Heby",
    "Fac5_h7a_UoM": "Kungsör",
    "oXYf_HmD_ddE": "Hallstahammar",
    "jbVe_Cps_vtd": "Norberg",
    "8deT_FRF_2SP": "Västerås",
    "dAen_yTK_tqz": "Sala",
    "7D9G_yrX_AGJ": "Fagersta",
    "4Taz_AuG_tSm": "Köping",
    "Jkyb_5MQ_7pB": "Arboga",
    "1gEC_kvM_TXK": "Olofström",
    "YSt4_bAa_ccs": "Karlskrona",
    "vH8x_gVz_z7R": "Ronneby",
    "HtGW_WgR_dpE": "Karlshamn",
    "EVPy_phD_8Vf": "Sölvesborg",
    "2r6J_g2w_qp5": "Svalöv",
    "vBrj_bov_KEX": "Staffanstorp",
    "64g5_Lio_aMU": "Burlöv",
    "Tcog_5sH_b46": "Vellinge",
    "LTt7_CGG_RUf": "Östra Göinge",
    "nBTS_Nge_dVH": "Örkelljunga",
    "waQp_FjW_qhF": "Bjuv",
    "5ohg_WJU_Ktn": "Kävlinge",
    "naG4_AUS_z2v": "Lomma",
    "n6r4_fjK_kRr": "Svedala",
    "oezL_78x_r89": "Skurup",
    "P3Cs_1ZP_9XB": "Sjöbo",
    "autr_KMa_cfp": "Hörby",
    "N29z_AqQ_Ppc": "Höör",
    "UMev_wGs_9bg": "Tomelilla",
    "WMNK_PXa_Khm": "Bromölla",
    "najS_Lvy_mDD": "Osby",
    "BN7r_iPV_F9p": "Perstorp",
    "JARU_FAY_hTS": "Klippan",
    "tEv6_ktG_QQb": "Åstorp",
    "i8vK_odq_6ar": "Båstad",
    "oYPt_yRA_Smm": "Malmö",
    "muSY_tsR_vDZ": "Lund",
    "Yt5s_Vf9_rds": "Landskrona",
    "qj3q_oXH_MGR": "Helsingborg",
    "8QQ6_e95_a1d": "Höganäs",
    "gfCw_egj_1M4": "Eslöv",
    "hdYk_hnP_uju": "Ystad",
    "STvk_dra_M1X": "Trelleborg",
    "vrvW_sr8_1en": "Kristianstad",
    "dLxo_EpC_oPe": "Simrishamn",
    "pCuv_P5A_9oh": "Ängelholm",
    "bP5q_53x_aqJ": "Hässleholm",
    "ocMw_Rz5_B1L": "Kil",
    "N5HQ_hfp_7Rm": "Eda",
    "hQdb_zn9_Sok": "Torsby",
    "mPt5_3QD_LTM": "Storfors",
    "x5qW_BXr_aut": "Hammarö",
    "x73h_7rW_mXN": "Munkfors",
    "xnEt_JN3_GkA": "Forshaga",
    "PSNt_P95_x6q": "Grums",
    "ymBu_aFc_QJA": "Årjäng",
    "oqNH_cnJ_Tdi": "Sunne",
    "hRDj_PoV_sFU": "Karlstad",
    "SVQS_uwJ_m2B": "Kristinehamn",
    "UXir_vKD_FuW": "Filipstad",
    "qk9a_g5U_sAH": "Hagfors",
    "yGue_F32_wev": "Arvika",
    "wmxQ_Guc_dsy": "Säffle",
    "4eS9_HX1_M7V": "Vansbro",
    "FPCd_poj_3tq": "Malung-Sälen",
    "Nn7p_W3Z_y68": "Gagnef",
    "7Zsu_ant_gcn": "Leksand",
    "Jy3D_2ux_dg8": "Rättvik",
    "CRyF_5Jg_4ht": "Orsa",
    "cZtt_qGo_oBr": "Älvdalen",
    "5zZX_8FH_Sbq": "Smedjebacken",
    "UGcC_kYx_fTs": "Mora",
    "N1wJ_Cuu_7Cs": "Falun",
    "cpya_jJg_pGp": "Borlänge",
    "c3Zx_jBf_CqF": "Säter",
    "DE9u_V4K_Z1S": "Hedemora",
    "Szbq_2fg_ydQ": "Avesta",
    "Ny2b_2bo_7EL": "Ludvika",
    "GEvW_wKy_A9H": "Ockelbo",
    "yuNd_3bg_ttc": "Hofors",
    "JPSe_mUQ_NDs": "Ovanåker",
    "fFeF_RCz_Tm5": "Nordanstig",
    "63iQ_V6F_REB": "Ljusdal",
    "qk8Y_2b6_82D": "Gävle",
    "BbdN_xLB_k6s": "Sandviken",
    "JauG_nz5_7mu": "Söderhamn",
    "KxjG_ig5_exF": "Bollnäs",
    "Utks_mwF_axY": "Hudiksvall",
    "swVa_cyS_EMN": "Ånge",
    "oJ8D_rq6_kjt": "Timrå",
    "uYRx_AdM_r4A": "Härnösand",
    "dJbx_FWY_tK6": "Sundsvall",
    "yR8g_7Jz_HBZ": "Kramfors",
    "v5y4_YPe_TMZ": "Sollefteå",
    "zBmE_n6s_MnQ": "Örnsköldsvik",
    "Voto_egJ_FZP": "Ragunda",
    "eNSc_Nj1_CDP": "Bräcke",
    "yurW_aLE_4ga": "Krokom",
    "ppjq_Eci_Wz9": "Strömsund",
    "D7ax_CXP_6r1": "Åre",
    "gRNJ_hVW_Gpg": "Berg",
    "j35Q_VKL_NiM": "Härjedalen",
    "Vt7P_856_WZS": "Östersund",
    "wMab_4Zs_wpM": "Nordmaling",
    "vQkf_tw2_CmR": "Bjurholm",
    "izT6_zWu_tta": "Vindeln",
    "p8Mv_377_bxp": "Robertsfors",
    "XmpG_vPQ_K7T": "Norsjö",
    "7sHJ_YCE_5Zv": "Malå",
    "gQgT_BAk_fMu": "Storuman",
    "VM7L_yJK_Doo": "Sorsele",
    "tSkf_Tbn_rHk": "Dorotea",
    "utQc_6xq_Dfm": "Vännäs",
    "tUnW_mFo_Hvi": "Vilhelmina",
    "xLdL_tMA_JJv": "Åsele",
    "QiGt_BLu_amP": "Umeå",
    "7rpN_naz_3Uz": "Lycksele",
    "kicB_LgH_2Dk": "Skellefteå",
    "A5WX_XVo_Zt6": "Arvidsjaur",
    "vkQW_GB6_MNk": "Arjeplog",
    "mp6j_2b6_1bz": "Jokkmokk",
    "n5Sq_xxo_QWL": "Överkalix",
    "cUyN_C9V_HLU": "Kalix",
    "ehMP_onv_Chk": "Övertorneå",
    "dHMF_72G_4NM": "Pajala",
    "6R2u_zkb_uoS": "Gällivare",
    "14WF_zh1_W3y": "Älvsbyn",
    "CXbY_gui_14v": "Luleå",
    "umej_bP2_PpK": "Piteå",
    "y4NQ_tnB_eVd": "Boden",
    "tfRE_hXa_eq7": "Haparanda",
    "biN6_UiL_Qob": "Kiruna",
    "y9HE_XD7_WaD": "Aneby",
    "91VR_Hxi_GN4": "Gnosjö",
    "smXg_BXp_jTW": "Mullsjö",
    "9zQB_3vU_BQA": "Habo",
    "cNQx_Yqi_83Q": "Gislaved",
    "zFup_umX_LVv": "Vaggeryd",
    "KURg_KJF_Lwc": "Jönköping",
    "KfXT_ySA_do2": "Nässjö",
    "6bS8_fzf_xpW": "Värnamo",
    "L1cX_MjM_y8W": "Sävsjö",
    "xJqx_SLC_415": "Vetlanda",
    "VacK_WF6_XVg": "Eksjö",
    "Namm_SpC_RPG": "Tranås",
    "78cu_S5T_Pgp": "Uppvidinge",
    "nXZy_1Jd_D8X": "Lessebo",
    "qz8Q_kDz_N2Y": "Tingsryd",
    "MMph_wmN_esc": "Alvesta",
    "EK6X_wZq_CQ8": "Älmhult",
    "ZhVf_yL5_Q5g": "Markaryd",
    "mmot_H3A_auW": "Växjö",
    "GzKo_S48_QCm": "Ljungby",
    "WPDh_pMr_RLZ": "Högsby",
    "wYFb_q7w_Nnh": "Torsås",
    "Muim_EAi_EFp": "Mörbylånga",
    "AEQD_1RT_vM9": "Hultsfred",
    "8eEp_iz4_cNN": "Mönsterås",
    "1koj_6Bg_8K6": "Emmaboda",
    "Pnmg_SgP_uHQ": "Kalmar",
    "xk68_bJa_6Fh": "Nybro",
    "tUP8_hRE_NcF": "Oskarshamn",
    "t7H4_S2P_3Fw": "Västervik",
    "a7hJ_zwv_2FR": "Vimmerby",
    "LY9i_qNL_kXf": "Borgholm",
    "Ft9P_E8F_VLJ": "Gotland",
    "3XMe_nGt_RcU": "Hylte",
    "kUQB_KdK_kAh": "Halmstad",
    "c1iL_rqh_Zja": "Laholm",
    "qaJg_wMR_C8T": "Falkenberg",
    "AkUx_yAq_kGr": "Varberg",
    "3JKV_KSK_x6z": "Kungsbacka",
    "dzWW_R3G_6Eh": "Härryda",
    "CCiR_sXa_BVW": "Partille",
    "Zjiv_rhk_oJK": "Öckerö",
    "wHrG_FBH_hoD": "Stenungsund",
    "TbL3_HmF_gnx": "Tjörn",
    "tmAp_ykH_N6k": "Orust",
    "aKkp_sEX_cVM": "Sotenäs",
    "96Dh_3sQ_RFb": "Munkedal",
    "qffn_qY4_DLk": "Tanum",
    "NMc9_oEm_yxy": "Dals-Ed",
    "kCHb_icw_W5E": "Färgelanda",
    "17Ug_Btv_mBr": "Ale",
    "yHV7_2Y6_zQx": "Lerum",
    "NfFx_5jj_ogg": "Vårgårda",
    "ypAQ_vTD_KLU": "Bollebygd",
    "ZNZy_Hh5_gSW": "Grästorp",
    "ZzEA_2Fg_Pt2": "Essunga",
    "e413_94L_hdh": "Karlsborg",
    "roiB_uVV_4Cj": "Gullspång",
    "SEje_LdC_9qN": "Tranemo",
    "hejM_Jct_XJk": "Bengtsfors",
    "tt1B_7rH_vhG": "Mellerud",
    "YQcE_SNB_Tv3": "Lilla Edet",
    "7HAb_9or_eFM": "Mark",
    "rZWC_pXf_ySZ": "Svenljunga",
    "J116_VFs_cg6": "Herrljunga",
    "fbHM_yhA_BqS": "Vara",
    "txzq_PQY_FGi": "Götene",
    "aLFZ_NHw_atB": "Tibro",
    "a15F_gAH_pn6": "Töreboda",
    "PVZL_BQT_XtL": "Göteborg",
    "mc45_ki9_Bv3": "Mölndal",
    "ZkZf_HbK_Mcr": "Kungälv",
    "z2cX_rjC_zFo": "Lysekil",
    "xQc2_SzA_rHK": "Uddevalla",
    "PAxT_FLT_3Kq": "Strömstad",
    "THif_q6H_MjG": "Vänersborg",
    "CSy8_41F_YvX": "Trollhättan",
    "UQ75_1eU_jaC": "Alingsås",
    "TpRZ_bFL_jhL": "Borås",
    "an4a_8t2_Zpd": "Ulricehamn",
    "M1UC_Cnf_r7g": "Åmål",
    "Lzpu_thX_Wpa": "Mariestad",
    "FN1Y_asc_D8y": "Lidköping",
    "k1SK_gxg_dW4": "Skara",
    "fqAy_4ji_Lz2": "Skövde",
    "YbFS_34r_K2v": "Hjo",
    "Zsf5_vpP_Bs4": "Tidaholm",
    "ZySF_gif_zE4": "Falköping"
}

regions = {
    "DQZd_uYs_oKb": "Blekinge län",
    "oDpK_oZ2_WYt": "Dalarnas län",
    "zupA_8Nt_xcD": "Gävleborgs län",
    "wjee_qH2_yb6": "Hallands län",
    "65Ms_7r1_RTG": "Jämtlands län",
    "MtbE_xWT_eMi": "Jönköpings län",
    "9QUH_2bb_6Np": "Kalmar län",
    "tF3y_MF9_h5G": "Kronobergs län",
    "9hXe_F4g_eTG": "Norrbottens län",
    "xTCk_nT5_Zjm": "Örebro län",
    "oLT3_Q9p_3nn": "Östergötlands län",
    "CaRE_1nn_cSU": "Skåne län",
    "s93u_BEb_sx2": "Södermanlands län",
    "CifL_Rzy_Mku": "Stockholms län",
    "zBon_eET_fFU": "Uppsala län",
    "K8iD_VQv_2BA": "Gotlands län",
    "EVVp_h6U_GSZ": "Värmlands län",
    "g5Tt_CAV_zBd": "Västerbottens län",
    "G6DV_fKE_Viz": "Västmanlands län",
    "NvUF_SP1_1zo": "Västernorrlands län",
    "zdoY_6u5_Krt": "Västra Götalands län",
    "vrDq_rUY_7PX": "Ospecifierad",
    "10": "Blekinge län (old)",
    "20": "Dalarnas län (old)",
    "21": "Gävleborgs län (old)",
    "13": "Hallands län (old)",
    "23": "Jämtlands län (old)",
    "6": "Jönköpings län (old)",
    "8": "Kalmar län (old)",
    "7": "Kronobergs län (old)",
    "25": "Norrbottens län (old)",
    "18": "Örebro län (old)",
    "5": "Östergötlands län (old)",
    "12": "Skåne län (old)",
    "4": "Södermanlands län (old)",
    "1": "Stockholms län (old)",
    "3": "Uppsala län (old)",
    "9": "Gotlands län (old)",
    "17": "Värmlands län (old)",
    "24": "Västerbottens län (old)",
    "19": "Västmanlands län (old)",
    "22": "Västernorrlands län (old)",
    "14": "Västra Götalands län (old)"
}

countries = {
    "kTtK_3Y3_Kha": "Afghanistan",
    "UinE_kZh_fyB": "Albanien",
    "RfvE_aUv_QNd": "Algeriet",
    "TQUR_jxt_5My": "Amerikanska Samoa",
    "vdpd_XS2_ZBZ": "Amerikanska, mindre uteliggande öar",
    "sweX_RLA_3e6": "Andorra",
    "kWK9_dqr_Mo7": "Anguilla",
    "vc1T_oaU_Ctj": "Antarktis",
    "bq7f_tFF_eHk": "Antigua och Barbuda",
    "5HZv_9h6_oEx": "Förenade arabemiraten",
    "47CY_xjT_Xc2": "Argentina",
    "fy8S_VeD_ssD": "Armenien",
    "ryVr_iWV_Fng": "Aruba",
    "miKy_TpU_dxq": "Australien",
    "aHrz_7Ra_BHD": "Azerbajdzjan",
    "TkqL_i5G_onf": "Bahamas",
    "nLkD_9YC_CbV": "Bahrain",
    "SntG_Zrn_SR3": "Bangladesh",
    "BXzb_Wib_vNM": "Barbados",
    "igN2_SxA_VJK": "Belgien",
    "ccCA_va6_Lx1": "Belize",
    "99u3_XQB_jRk": "Benin",
    "EwAS_2UD_n2e": "Bermuda",
    "bhUZ_uVe_pLo": "Bhutan",
    "v5g4_WPx_zE4": "Bolivia",
    "sdJ3_JHH_bHh": "Bosnien och Hercegovina",
    "f4zT_ajm_AT8": "Botswana",
    "biXx_VWq_vrH": "Bouvetön",
    "KYRf_tqd_ndA": "Brasilien",
    "DtaS_uBt_nvb": "Brittiska Indiska Oceanöarna",
    "tttG_4rv_nRZ": "Brunei Darussalam",
    "HnDR_EFB_MBp": "Bulgarien",
    "5huD_yut_1ro": "Burkina Faso",
    "2vPv_RfT_FHq": "Burundi",
    "MS1s_AYg_kZe": "Caymanöarna",
    "Jon9_cAq_w2p": "Centralafrikanska republiken",
    "yoHy_NiM_Hxi": "Chile",
    "w4Mh_AHu_aUe": "Colombia",
    "Bw5r_quJ_jGb": "Comorerna",
    "gBuN_LH5_1sS": "Cooköarna",
    "5gYb_FrC_N5L": "Costa Rica",
    "EDUL_5Zh_4bg": "Cypern",
    "Co3h_1xq_Cwb": "Danmark",
    "AH2Q_RGM_hFj": "Djibouti",
    "SPjh_8RR_Go5": "Dominica",
    "veGZ_ph6_D2z": "Dominikanska republiken",
    "prLG_gW1_iya": "Ecuador",
    "Q39b_6A6_feS": "Egypten",
    "N2MB_xDC_Dxk": "Ekvatorialguinea",
    "2pi1_At7_eS8": "El Salvador",
    "caeu_xU5_Pr2": "Elfenbenskusten",
    "pyTe_kTE_QkJ": "Eritrea",
    "EtpD_2Kn_dEP": "Estland",
    "3o66_NRC_qxC": "Etiopien",
    "3UTC_vx3_ivC": "Falklandsöarna",
    "S2GW_3zC_U1C": "Fijiöarna",
    "3PiS_KrW_bRW": "Filippinerna",
    "WgbG_whJ_E7J": "Finland",
    "GN3D_B21_gpD": "Frankrike",
    "MZtV_bG4_drn": "Guyana",
    "FF6b_T3q_35V": "Franska Polynesien",
    "Vn3X_9zH_2yn": "Franska Sydterritorierna",
    "QKFb_bvZ_gNY": "Färöarna",
    "FY6e_EBz_sqn": "Gabon",
    "vbtb_ju1_kUX": "Gambia",
    "7DEB_o2m_bc2": "Georgien",
    "Qgi9_tqh_b2X": "Ghana",
    "9Lj6_Lrk_83M": "Gibraltar",
    "BRi4_in4_xLc": "Grekland",
    "t9U9_e8w_oQi": "Grenada",
    "6JQy_Wpf_8RK": "Grönland",
    "o8tZ_1V3_5do": "Guadeloupe",
    "UxZz_53F_fcb": "Guam",
    "RxXm_KBi_sjp": "Guatemala",
    "SYb7_4Rj_9SB": "Guinea",
    "BCcY_Z35_kS6": "Guinea-Bissau",
    "dKCz_1XX_ays": "Haiti",
    "3XFZ_Hte_nch": "Heardön och McDonaldöarna",
    "is8V_V6o_iyS": "Honduras",
    "H1JH_rYH_LjG": "Hongkong",
    "mCdG_xuR_qwD": "Indien",
    "St4p_G3F_MTj": "Indonesien",
    "LQar_3Jn_BGU": "Irak",
    "wZw5_AY7_RMg": "Iran",
    "cnZp_bhJ_JCZ": "Irland",
    "ZDbX_yJc_zin": "Island",
    "L2vN_3YW_6jk": "Israel",
    "yTER_v5s_onb": "Italien",
    "zJ4U_hmd_yei": "Jamaica",
    "DBob_NQg_ayR": "Japan",
    "nXoR_hvq_TLr": "Jordanien",
    "BZuK_352_yAD": "Julön",
    "cr4o_3L8_hoa": "Jungfruöarna, Brittiska",
    "s4H2_8bX_V5G": "Jungfruöarna, Förenta Staternas",
    "a5yX_nAP_GVu": "Kambodja",
    "Gx97_r5T_5vJ": "Kamerun",
    "4pSd_nND_Buv": "Kanada",
    "7hV5_ej6_4Ry": "Kap Verde",
    "Jf5g_omQ_YVY": "Kazakstan",
    "RvV6_URK_zjd": "Kenya",
    "hwyG_7pq_yHR": "Kina",
    "6uZH_6X8_8u4": "Kirgizistan",
    "YoNM_eCx_zat": "Kiribati",
    "UZKB_8TU_Hkn": "Kokosöarna",
    "Rgpn_h5Y_u6N": "Kongo, republiken",
    "STUC_FzH_Ah2": "Nordkorea",
    "1dcY_7Gr_ucB": "Sydkorea",
    "kzWw_cdp_PhU": "Kroatien",
    "BAGM_XF7_FpH": "Kuba",
    "NJTY_G1b_vc6": "Kuwait",
    "invg_zpk_bHR": "Laos",
    "QGD8_mTz_JdA": "Lesotho",
    "FcoH_7D1_p8H": "Lettland",
    "7P48_RTM_NwH": "Libanon",
    "5Lt9_xKU_6cC": "Liberia",
    "ZfuN_DVH_t2R": "Libyen",
    "dL9B_ubn_9KN": "Liechtenstein",
    "37nR_YtF_158": "Litauen",
    "eh3o_JnT_ZU7": "Luxemburg",
    "PRSy_b5B_piv": "Macao",
    "Y3iU_QDa_5Js": "Madagaskar",
    "T3Ui_pa1_2Wc": "Malawi",
    "MRfa_jpt_dmY": "Malaysia",
    "yrE7_cE9_cVF": "Maldiverna",
    "dLVN_jSb_YjF": "Mali",
    "u8qF_qpq_R5W": "Malta",
    "wJGU_XXo_28H": "Marocko",
    "mdMy_Gru_gjg": "Marshallöarna",
    "H5my_Ues_ya3": "Martinique",
    "6Er6_yt8_Kzk": "Mauretanien",
    "wcHy_zcL_tUt": "Mauritius",
    "aBL1_wh8_qgu": "Mayotte",
    "T7Dy_wGz_9vv": "Mexiko/Mexikos förenta stater",
    "NXE2_wDm_jtg": "Mikronesiska federationen",
    "LXPi_qGh_dXN": "Moçambique",
    "g8EG_tGy_Y9h": "Moldavien",
    "Rhid_ebP_t7s": "Monaco",
    "hGXE_Keq_uhh": "Mongoliet",
    "BVxK_CPb_XDd": "Montserrat",
    "h8Nc_4cm_SVk": "Myanmar (Burma)",
    "UvNn_GZf_GKx": "Namibia",
    "nrBz_LjD_fC2": "Nauru",
    "mc3v_dHh_dzf": "Nederländerna",
    "YfAA_stA_Wim": "Nepal",
    "9aCc_E74_GW4": "Nicaragua",
    "6mBR_Vzm_hEy": "Niger",
    "pUgR_4E5_Lcb": "Nigeria",
    "iW9P_8kt_BSS": "Niue",
    "JawQ_qCy_XVW": "Norfolkön",
    "QJgN_Zge_BzJ": "Norge",
    "KCpz_RKA_EYu": "Norra Marianaöarna",
    "FELd_2Jy_ZCP": "Nya Kaledonien",
    "Ue2v_DjR_ANf": "Nya Zeeland",
    "XHsS_76L_o2s": "Oman",
    "P42X_cky_m8v": "Pakistan",
    "Jtka_2NV_XGQ": "Palau",
    "knPC_Zwn_w2t": "Panama",
    "VkNj_E4f_m93": "Papua Nya Guinea",
    "LRBs_ePE_o5F": "Paraguay",
    "qiLW_VZG_x3k": "Peru",
    "VJGs_3wz_vLw": "Pitcairn",
    "EV41_7cy_jw7": "Polen",
    "crVW_7oo_nLm": "Portugal",
    "SEbV_xRE_ZCF": "Puerto Rico",
    "76AC_UMd_YfA": "Qatar",
    "65UW_uMB_qMm": "Reunion",
    "t76b_fb1_WCi": "Rumänien",
    "3Y4P_Upu_aWq": "Rwanda",
    "24fF_htV_bs1": "Ryssland/Ryska Federationen",
    "taYQ_K5H_yRi": "Saint Helena",
    "yrcR_Pps_5hd": "Saint Kitts och Nevis",
    "Nq2U_CeR_qvC": "Saint Lucia",
    "umJ8_fX9_XMg": "Saint Pierre och Miquelon",
    "avAF_tuR_8sR": "Saint Vincent och Grenadinerna",
    "JWYP_wan_dVQ": "Västsahara",
    "hhAn_wpZ_8YQ": "Salomonöarna",
    "Kme6_ujn_tD4": "San Marino",
    "CpWu_dFG_Lw3": "São Tomé och Príncipe",
    "nKbk_boM_G1U": "Saudiarabien",
    "Q78b_oCw_Yq2": "Schweiz",
    "XWA9_zm8_DJu": "Senegal",
    "6UUy_rcP_KSp": "Seychellerna",
    "f8JX_cnY_7vt": "Sierra Leone",
    "TJLA_9GT_Wm8": "Singapore",
    "zu3V_aT3_KzE": "Slovakien",
    "UGMH_x68_T6m": "Slovenien",
    "1WZA_XkL_92R": "Somalia",
    "bN7k_4ka_YGQ": "Spanien",
    "pQK1_3Gn_hPg": "Sri Lanka",
    "7wHq_Mri_wCt": "Storbritannien och Nordirland",
    "xjRk_KwZ_FSx": "Sudan",
    "xDZc_yza_2Tn": "Surinam",
    "8gs6_Na1_VVw": "Svalbard och Jan Mayen",
    "i46j_HmG_v64": "Sverige",
    "199": "Sverige (old)",
    "8uqC_JpJ_cbM": "Swaziland",
    "8TSL_ZL7_E5p": "Sydafrika",
    "KRyt_Bj8_vWZ": "Sydgeorgien och Södra Sandwichöarna",
    "Vkhm_P1M_BzE": "Syrien",
    "MdqM_dHv_9Rd": "Tadzjikistan",
    "HdNx_QfU_ALG": "Taiwan",
    "A1hv_Ljz_fUi": "Tanzania",
    "xscm_4AC_j8o": "Tchad",
    "Sxx2_SZe_Krs": "Thailand",
    "7qR2_55U_iyh": "Tjeckien",
    "yD6Z_Jiw_xm2": "Togo",
    "ywtd_6fW_Eue": "Tokelau",
    "d6ce_nB8_LaP": "Tonga",
    "WyNg_Ae1_hWd": "Trinidad och Tobago",
    "oCfK_4fN_DEE": "Tunisien",
    "YpWA_xv7_Qmr": "Turkiet",
    "gUPX_Q1E_aNc": "Turkmenistan",
    "dHjg_a8H_kHA": "Turks- och Caicosöarna",
    "eSp2_gR8_EBG": "Tuvalu",
    "G3M7_959_8Pp": "Tyskland",
    "GwGd_ukJ_qsx": "Förenta staterna (Amerikas förenta stater)",
    "VXZG_btz_6N3": "Uganda",
    "GmdR_egb_EWJ": "Ukraina",
    "QWsJ_QBW_vGb": "Ungern",
    "QAsK_uc2_8yJ": "Uruguay",
    "TAAP_kv5_V6g": "Uzbekistan",
    "m2x5_LAT_X2t": "Vanuatu",
    "DDSg_45a_2Qi": "Heliga stolen (Vatikanstaten)",
    "2YeU_EST_ykA": "Venezuela",
    "7RXF_Wx9_mfY": "Vietnam",
    "9QXG_KJN_ZVN": "Belarus",
    "PpbT_Psw_2Qy": "Jemen",
    "buDY_D5p_DAc": "Zambia",
    "K2Kh_K4w_NLF": "Zimbabwe",
    "uZex_hVg_jPf": "Österrike",
    "nziP_X84_aBA": "Östtimor",
    "Yfec_Cw6_Ejz": "Kongo, demokratiska republiken",
    "qi2S_K8c_Kn6": "Nordmakedonien",
    "qrQX_cxS_t7P": "Palestina",
    "G7zY_fB5_zg4": "Wallis och Futuna",
    "nFvs_pbn_aia": "Angola",
    "WNSF_XBA_piV": "Franska Guyana",
    "K6sm_uW6_Lch": "Samoa",
    "amTW_Ebm_ejQ": "Serbien",
    "bUNp_6HW_Vbn": "Åland (tillhör Finland)",
    "5zrc_Su8_X4D": "Guernsey",
    "BApY_3G4_Nsb": "Isle of Man",
    "ihaN_Ru8_mPg": "Jersey",
    "vZtV_pRR_Evp": "Montenegro",
    "iJho_QUP_eaC": "Kosovo",
    "tNTV_qrs_awt": "Saint Barthélemy",
    "Ynjj_eeN_fM6": "Saint Martin (franska delen)",
    "CSwg_jk9_P5S": "Bonaire, Sint Eustatius och Saba",
    "XPvX_7KR_UsM": "Curaçao",
    "sGcM_zCn_iGQ": "Sint Maarten (nederländska delen)",
    "aqxj_t1i_SxL": "Sydsudan"
}
